package com.mjsheng.myappstore.bean;

import java.util.List;

/**
 * 作者 mjsheng
 * 日期 2019/3/18 16:39
 * 邮箱 501802639@qq.com
 * 来自：
 */

public class ForceDownloadData {


    private String app_package;
    private String app_url;

    public String getApp_package() {
        return app_package;
    }

    public void setApp_package(String app_package) {
        this.app_package = app_package;
    }

    public String getApp_url() {
        return app_url;
    }

    public void setApp_url(String app_url) {
        this.app_url = app_url;
    }

    @Override
    public String toString() {
        return "ForceDownloadData{" +
                "app_package='" + app_package + '\'' +
                ", app_url='" + app_url + '\'' +
                '}';
    }
}
